SSiO - Feature #334

Backlog # 226 (In Progress): Municipality loT Innovator kit

Discuss sensor needs with the municipality

02/18/2020 01:54 PM - Leif Haggmark

Status: Closed Start date: 02/12/2020
Priority: Normal Due date: 03/03/2020
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/03/2020 01:03 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 03/03/2020 01:09 PM - Leif Haggmark
- Sprint changed from Sprint 23 to Sprint 24

#3 - 03/31/2020 01:37 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#4 - 04/22/2020 02:14 PM - Leif Haggmark
- Sprint changed from Sprint 25 to Sprint 26

#5 - 05/18/2020 01:26 PM - Leif Haggmark
- Sprint changed from Sprint 26 to Sprint 27

#6 - 06/01/2020 09:23 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#7 - 06/25/2020 07:22 AM - Leif Higgmark
- Sprint changed from Sprint 28 to Sprint 29

#8 - 08/20/2020 04:11 PM - Leif Haggmark
- Sprint changed from Sprint 29 to 30

#9 - 09/14/2020 02:59 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#10 - 10/06/2020 09:23 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#11 - 10/30/2020 08:14 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#12 - 12/01/2020 03:32 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#13 - 12/14/2020 11:57 AM - Leif Haiggmark
- Sprint changed from Sprint 34 to Sprint 35

#14 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#15 - 02/16/2021 03:23 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#16 - 03/09/2021 11:53 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#17 - 03/30/2021 08:53 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#18 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#19 - 05/12/2021 12:14 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#20 - 06/08/2021 02:40 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#21 - 06/22/2021 03:17 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43

#22 - 08/16/2021 01:19 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#23 - 09/07/2021 09:09 AM - Leif Haggmark

- Status changed from In Progress to Closed

03/15/2025

22


http://www.tcpdf.org

